@media (min-width: 1100px){
  .container {
    width: 1100px;
  }

  .gender label{
    margin-top: 9px;
    padding-left: 4px;
  }
}

@media (min-width: 1401px){
  .container {
    width: 1100px;
  }

  .gender label{
    margin-top: -1px;
    padding-left: 3px;
  }
}

@media (min-width: 768px) and (max-width: 1099px){

  #testimonial_links{
    border: none !important;
  }

  .container {
    width: 100%;
  }
  .navbar .container{
    margin: 0 auto;
  }

  #ButtonCarousel ul.carousel li.item{
    display: none;
  }

  #ButtonCarousel ul.carousel li.active{
    display: block;
  }

  .jcarousel li {
    width: 100%;
    max-width: 100%;
    height: inherit;
    min-height: inherit;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .jcarousel li div.item{
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}

@media screen and (max-width: 1099px) {
  body .col-md-12 h3{
    max-width: 90%;
    margin: 0 auto;
  }

  body .col-md-12 p{
    margin: 0 auto;
  }

  #ButtonCarousel .controls{
    top: 50%;
    margin-top: -23px;
  }

  #ButtonCarousel ul.carousel li.item{
    display: none;
  }

  #ButtonCarousel ul.carousel li.active{
    display: block;
  }

  .jcarousel-wrapper .jcarousel-control-prev,
  .jcarousel-wrapper .jcarousel-control-next{
    display: none !important;
  }

  .gender label{
    margin-top: 9px;
    padding-left: 4px;
  }

  #ButtonCarousel{
    width: 100%;
    height: 375px;
  }

  #imagemap_overlayer{
    margin-top: 0;
  }

  #imagemap_overlayer img,
  #imagemap img{
    width: 100%;
    height: auto;
  }

  #DemoOverlayer h3{
    padding-top: 120px;
  }

  #ButtonCarousel .carousel {
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -147px;
  }

  .paperedge_container{
    margin-right: 0;
    right: 0;
  }

}

@media screen and (max-width: 1099px) {
  #ButtonCarousel .carousel {
    top: 68%;
    left: 50%;
    margin-top: -20px;
    margin-left: -147px;
  }

  #Benefits .jcarousel-wrapper{
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 991px) {
  #testimonial_links .pt-top-20{
    padding-top: 30px;
  }
}

@media screen and (max-width: 919px) {
  #ButtonCarousel{
    display: none !important;
  }

  #testimonial_links{
    border: none !important;
  }

  .navbar-header .mobile-pull-center{
    position: absolute;
    margin: 0 auto;
    width: 100%;
    z-index: 0;
  }

  .navbar-header .mobile-pull-left{
    float: left !important;
    z-index: 999;
  }

  .navbar-header .mobile-pull-right{
    float: right !important;
    z-index: 999;
    position: relative;
  }

  .container>.navbar-header{
    margin: 0 !important;
  }

  header .navbar-toggle{
    border-left: 0;
    border-right: 1px solid #eee;
  }

  .navbar-collapse{
    margin-left: 0;
  }

  .navbar-collapse, .navbar-collapse.collapse.in{
    left: 0;
    right: auto;
  }

  #testimonial_links .pt-top-20{
    padding-top: 30px;
  }

  #Benefits .jcarousel-pagination,
  #DemoPreviewSlider ol.carousel-indicators{
    display: none !important;
  }
}

@media screen and (max-width: 767px) {

  .play360video img.img-responsive{
    min-width: 100%;
  }

  .show-mobile{
    display: block !important;
  }

  .show-mobile.benefits img{
    width: 100%;
  }

  .no-mobile{
    display: none !important;
  }

  #ButtonCarousel .carousel {
    display: none;
  }

  #Benefits .col-md-12:first-child{
    padding-bottom: 0 !important;
  }

  #Anleitung{
    padding-top: 0 !important;
  }

  #AnleitungPreview h3{
    padding-top: 119px
  }

  #ButtonCarousel .controls{
    top: 50%;
    margin-top: -23px;
  }

  .gender .bar,
  input, textarea, select,
  .bar{
    width: 100%;
  }

  .col-xs-6{
    width: 100% !important;
  }

  .col-xs-6 input,
  .col-xs-6 select,
  .col-xs-6 textarea{
    width: 100% !important;
  }

  .row-max-height-240 .col{
    padding-bottom: 0;
  }

  .row-max-height-240 .col p:first-child,
  .row-max-height-240 .col p{
    height: auto;
    max-height: inherit;
  }

  .row-max-height-240 .col p:first-child img,
  .row-max-height-240 .col p img{
    width: 100%;
    height: auto;
  }

  .row-max-height-240 .col{
    padding-bottom: 0;
  }

  .row-max-height-240{
    padding-top: 0 !important;
  }

  .row-max-height-240 .col .pt-top-8:last-child{
    padding-bottom: 40px;
  }

  #DemoOverlayer,
  .carousel.slide{
    margin-top: 0;
    padding-top: 0;
  }

  #DemoPreviewSlider .carousel-inner{
    min-height: inherit;
  }

  #DemoPreviewSlider button{
    margin-top: 26%;
  }

  .jcarousel li {
    width: 100%;
    max-width: 100%;
    height: inherit;
    min-height: inherit;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .jcarousel li div.item{
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .flip-container, .front, .back{
    min-height: -webkit-fill-available;
  }

  .row-max-height-240 .col p:first-child img{
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
  }

  #ButtonCarousel .carousel {
    display: block;
  }

  #DemoOverlayer h3{
    padding-top: 120px;
  }

  .pt-top-16{
    padding-bottom: 40px;
  }

  .pt-top-20{
    padding-top: 0;
  }

  #testimonial_links .pt-top-20{
    padding-top: 30px;
  }

  .row:last-child{
    padding-top: 0;
  }

  #Benefits .col-md-12{
    padding-bottom: 40px !important;
  }

  #Benefits,
  #Videos .jcarousel, #Benefits .jcarousel{
    padding-top: 0;
    margin-top: 0;
  }

  #Benefits h3{
    padding-top: 40px !important;
    font-size: 40px;
  }

  #Benefits .jcarousel-pagination,
  #DemoPreviewSlider ol.carousel-indicators{
    display: none !important;
  }

  #ButtonCarousel .carousel {
    display: none;
  }

  #content.kontakt{
    padding-left: 0;
    padding-right: 0;
  }

  #Product .content{
  	padding-top: 40px;
  }

  #Product h1{
    font-size: 45px;
    line-height: 32px;
  }

  #Product h2{
    font-size: 20px;
  }

  #Product{
    background: #fafafa;
    padding-bottom: 0 !important;
    max-height: 500px;
    overflow: hidden;
  }
}

@media screen and (max-width: 699px) {

  .site-footer .copyright{
    min-height: 102px;
  }

}

@media screen and (max-width: 559px) {
  footer ul{
    clear: left;
    float: left;
    padding-left: 0;
  }

  footer ul li:first-child{
    margin-left: 0;
    padding-left: 0;
  }

  .site-footer .copyright{
    min-height: 130px;
  }

  #contact{
    padding-top: 40px !important;
  }

  #CTA{
    padding-top: 40px !important;
  }

  #Anleitung{
    padding-top: 0 !important;
    height: auto;
  }

  #AnleitungPreview h3{
    padding-top: 20% !important;
  }

  #faqAccordion{
    margin-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .pt-bottom-mobile-20{
    padding-bottom: 20px;
  }

  #ButtonCarousel ul.carousel{
    display: none;
  }

  #ButtonCarousel .carousel{
    top: -9%;
    left: 15%;
  }

  #DemoOverlayer h3{
    font-size: 28px;
    padding-top: 90px;
  }

  #ButtonCarousel .controls{
    top: 25%;
    margin-top: -23px;
  }

  .fullscreen-chevron{
    bottom: 10px;
    margin-left: 0;
  }

  .fullscreen-chevron svg {
    width: 22px;
    height: 22px;
  }

  #preloader-flip{
    max-width: 100%;
  }

  #preloader-flip img{
    width: 100%;
  }

  #ButtonCarousel .controls .previous,
  #ButtonCarousel .controls .next {
    display: none;
  }

  #preloader .inner h1{
    padding-left: 80px;
  }

  .row-padding{
    padding: 40px 0 20px 0;
  }

  .row{
    padding: 40px 0 0 0;
  }

  .row:first-child{
    padding: 0px 0 0 0;
  }

  .row-max-height-240{
    padding-top: 0 !important;
  }

  .pt-top-16{
    padding-bottom: 40px;
  }

  .pt-top-20{
    padding-top: 0;
  }

  .row:last-child{
    padding-top: 0;
  }

/*
  footer{
    margin-top: 40px;
  }
*/

  .site-footer .copyright .pull-right{
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .site-footer .copyright{
    font-size: 13px;
  }

  #imagemap_overlayer{
    display: none;
  }

  .jcarousel li {
    width: 100%;
    max-width: 520px;
  }

  .jcarousel li div.item{
    padding-right: 0;
  }

  #Product .content{
  	padding-top: 30px;
  }

  a.paperedge{
    background: #ff8000;
    color: #fff;
    width: 214px;
    position: absolute;
    text-align: center;
    z-index: 990;
    right: -79px;
    top: 122px;
    min-height: 85px;
    transform: rotate(38deg);
    transform-origin: top right;
    padding: 27px 0 10px 0 !important;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
  }

}

  /*
#preloader{
    display: none !important;
  }
*/

@media screen and (max-width: 400px) {

  #DemoOverlayer h3{
    font-size: 28px;
    padding-top: 60px;
  }

  #Anleitung{
    padding-top: 0 !important;
    height: auto;
  }

  #faqAccordion{
    margin-top: 20px !important;
  }

  #AnleitungPreview h3{
    padding-top: 59px
  }

  #Product .content{
  	padding-top: 20px;
  }

  #Product h1{
    font-size: 34px;
    line-height: 26px;
  }

  #Product h2{
    font-size: 18px;
  }

}

@media screen and (max-width: 380px) {

  #DemoOverlayer h3{
    font-size: 28px;
    padding-top: 40px;
  }

  footer ul{
    margin-top: 5px;
  }

}

@media screen and (max-width: 320px) {

  .default-padding{
    padding: 0;
  }

  .footer-to-top a,
  .footer-to-top a.download-link{
    font-size: 14px;
    line-height: 24px;
  }

  #Benefits h3{
    font-size: 30px;
  }

  footer ul{
    margin-top: 5px;
  }

}

